<section class="section">
  <div class="container is-fluid">
    <div class="heading">
      <h1 class="title">Veranlagungshilfen</h1>
      <h2 class="subtitle">&nbsp;</h2>
    </div>

    <div class="content">
    <!-- links kommen hier hin -->




      <div class="level">
        <div class="level-left">
          <div class="level-item">
           <strong>Amtliche AfA-Tabellen (BMF)<strong>
          </div>
          <div class="level-item">
            <a href="http://www.bundesfinanzministerium.de/Content/DE/Standardartikel/Themen/Steuern/Weitere_Steuerthemen/Betriebspruefung/AfA-Tabellen/afa-tabellen.html"
               target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Link</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

      <div class="level">
        <div class="level-left">
          <div class="level-item">
           <strong>Pilotierung papierlose Bearbeitung<strong>
          </div>
          <div class="level-item">
            <a href="http://lers051.ofd-h.de/fa/content/fachinfo/pilotierung_papierlos/anleitung_Pilot_papierlos.pdf"
               target="_blank">
              <span class="icon">
                <i class="fa fa-file-pdf-o" aria-hidden="true"></i>
              </span>
              <span>Anleitung</span>
            </a>
          </div>
          <div class="level-item">
            <a href="http://lers051.ofd-h.de/fa/content/fachinfo/pilotierung_papierlos/praesentation.pdf"
               target="_blank">
              <span class="icon">
                <i class="fa fa-file-pdf-o" aria-hidden="true"></i>
              </span>
              <span>Präsentation</span>
            </a>
          </div>
          <div class="level-item">
            <a href="http://lers051.ofd-h.de/fa/content/fachinfo/pilotierung_papierlos/stichwortverzeichnis.pdf"
               target="_blank">
              <span class="icon">
                <i class="fa fa-file-pdf-o" aria-hidden="true"></i>
              </span>
              <span>Stichwortverzeichnis</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

      <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>GAG - Gutachterausschüsse für Grundstückswerte in Niedersachsen<strong>
          </div>
          <div class="level-item">
            <a href="https://www.boris.niedersachsen.de/boris/login;jsessionid=4A797B241FF684F5460CF077A6B217CC"
               target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Bodenrichtwerte</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

      <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Alphabetische Sortierung aller Gesetze und Verordnungen (BMJ)<strong>
          </div>
          <div class="level-item">
            <a href="http://bundesrecht.juris.de/bundesrecht/BMJ_a.html"
               target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Gesetzestexte</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

      <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Schulungsunterlagen Fein Verfahren<strong>
          </div>
          <div class="level-item">
            <a href="http://lers051.ofd-h.de/fa/content/fachinfo/fein_verfahren/stammdaten.pdf"
               target="_blank">
              <span class="icon">
                <i class="fa fa-file-pdf-o" aria-hidden="true"></i>
              </span>
              <span>Stammdaten</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

      <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Verzeichnis der Schulen in Niedersachsen, für deren Besuch Schulgeldzahlungen nach dem EStG abzugsfähig sind<strong>
          </div>
          <div class="level-item">
            <a href="http://www.landesschulbehoerde-niedersachsen.de/service/schulen/verzeichnis-schulen-in-freier-traegerschaft"
               target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Schulen in freier Trägerschaft</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

      <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Lohn- und Einkommensteuerrechner<strong>
          </div>
          <div class="level-item">
            <a href="https://www.bmf-steuerrechner.de/"
               target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Steuerberechnung</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

      <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Steuerlexikon<strong>
          </div>
          <div class="level-item">
            <a href="http://www.steuerlex.de/obic/lexika.html?lexikon=S"
               target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Link</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

      <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Sammlung von Hilfen zur Veranlagung des FA Oldenburg<strong>
          </div>
          <div class="level-item">
            <a href="http://olds051.ofd-h.de/fa/veranlagungshilfe/index.html"
               target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Link</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>













    <!-- links kommen hier hin -->
    </div>

  </div>
</section>